RRAMS PWD - Mobile Application - Data Services #833

10S build Deployment
08/07/2024 11:24 AM - Subodh Neelapati

Status: Resolved Start date: 08/07/2024
Priority: High Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Deploy new build to App Store

History

#1 - 07/07/2024 11:21 PM - Subodh Neelapati

- Status changed from New to Resolved
